
#Global
{
    width:100%;
	margin:0px;
}
#Global #gauche {
    float:left;
    width:80%;
	margin:0px;
}
#Global #droite {
    margin-left:80%   
}


.avis {
  margin: 0 0 40px 0;
  width: 98%;
  /*color:#2980b9;*/
  color: #0D0D0D;
  margin-top:0px;
  margin-left:20px;
  margin-right:10px;
  background:#ebeff2; /* #e9e9e9 */
  text-align: justify;
  font-family:Century Gothic;
  font-size: 1.15em;
  line-height: 1.3;
}
.avis p{
	 text-align: justify;
	 margin:-7px;
}


.wrapper {
  margin: 0 auto;
  padding: 40px;
  max-width: 800px;
}

.table {
  margin: 0 0 40px 0;
  width: 75%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  display: table;
  margin-top:5px;
  margin-left:20px;
}
@media screen and (max-width: 580px) {
  .table {
    display: block;
  }
}

.row {
  display: table-row;
  background: #f6f6f6;
}
.row:nth-of-type(odd) {
  background: #e9e9e9;
}
.row.header {
  font-weight: 900;
  color: #ffffff;
  background: #2B477E;
}
.row.green {
  background: #27ae60;
}
.row.blue {
  background: #2980b9;
}
@media screen and (max-width: 580px) {
  .row {
    padding: 8px 0;
    display: block;
  }
}

.cell {
  padding: 6px 12px;
  display: table-cell;
  text-align: left;
  color:#005FA9;
  vertical-align:center;
  font-size:12px;
}
@media screen and (max-width: 580px) {
  .cell {
    padding: 2px 12px;
    display: block;
	 font-size:10px;
  }
}
